
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BPA.SAAS.Manage.Application", "BPA.SAAS.Manage.Application\BPA.SAAS.Manage.Application.csproj", "{030818FB-6DBB-4CA5-B1B1-2547854B6CA0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BPA.SAAS.Manage.Core", "BPA.SAAS.Manage.Core\BPA.SAAS.Manage.Core.csproj", "{1A449DAF-9479-4DDB-9AC9-CD47098F9FE0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BPA.SAAS.Manage.Web.Core", "BPA.SAAS.Manage.Web.Core\BPA.SAAS.Manage.Web.Core.csproj", "{BF8FD833-86AE-4F5C-AAD8-002E6B395B67}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BPA.SAAS.Manage.Web.Entry", "BPA.SAAS.Manage.Web.Entry\BPA.SAAS.Manage.Web.Entry.csproj", "{49759743-8067-468D-9346-3CBB91DD37B8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BPA.SAAS.Manage.Comm", "BPA.SAAS.Manage.Comm\BPA.SAAS.Manage.Comm.csproj", "{21C9510A-93C7-4AD5-B110-E5D1402A1F9E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{030818FB-6DBB-4CA5-B1B1-2547854B6CA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{030818FB-6DBB-4CA5-B1B1-2547854B6CA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{030818FB-6DBB-4CA5-B1B1-2547854B6CA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{030818FB-6DBB-4CA5-B1B1-2547854B6CA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A449DAF-9479-4DDB-9AC9-CD47098F9FE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A449DAF-9479-4DDB-9AC9-CD47098F9FE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A449DAF-9479-4DDB-9AC9-CD47098F9FE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A449DAF-9479-4DDB-9AC9-CD47098F9FE0}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF8FD833-86AE-4F5C-AAD8-002E6B395B67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF8FD833-86AE-4F5C-AAD8-002E6B395B67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF8FD833-86AE-4F5C-AAD8-002E6B395B67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF8FD833-86AE-4F5C-AAD8-002E6B395B67}.Release|Any CPU.Build.0 = Release|Any CPU
		{49759743-8067-468D-9346-3CBB91DD37B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49759743-8067-468D-9346-3CBB91DD37B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49759743-8067-468D-9346-3CBB91DD37B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49759743-8067-468D-9346-3CBB91DD37B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{21C9510A-93C7-4AD5-B110-E5D1402A1F9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21C9510A-93C7-4AD5-B110-E5D1402A1F9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21C9510A-93C7-4AD5-B110-E5D1402A1F9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21C9510A-93C7-4AD5-B110-E5D1402A1F9E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CC0CBFFE-CD56-4DDD-8C21-6033EA1C97FC}
	EndGlobalSection
EndGlobal
